#White > path,
#Black > path,
#Logo > path,
#Bird1,
#Bird2,
#Easy,
#Hard {
	opacity: 0;
	transition: 1000ms all;
}

#Black > path {
	fill: white;
}

#Easy:hover,
#Hard:hover {
	cursor: pointer;
	fill: blue;
	transition: 200ms all;
}

#White > path:hover,
#Black > path:hover {
	cursor: pointer;
	fill: lightblue !important;
}

body {
	display: flex;
	height: 98vh;
}

svg {
	width: 100%;
	height: 100%;
}
